Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Oct 25 14:39

    getdatakick on petr

    Track composer.lock We need to… (compare)

  • Oct 25 11:04
    getdatakick labeled #1265
  • Oct 25 11:02
    getdatakick labeled #1265
  • Oct 25 11:02
    getdatakick opened #1265
  • Oct 25 09:14

    getdatakick on petr

    PaymentModule: pass more data t… (compare)

  • Oct 18 14:50
    gatasi commented #1226
  • Oct 16 23:55
    gatasi opened #1264
  • Oct 14 11:26
    getdatakick commented #1263
  • Oct 14 11:17
    seigieu commented #1263
  • Oct 14 09:27
    getdatakick commented #1263
  • Oct 12 19:11
    getdatakick labeled #1263
  • Oct 09 09:55
    seigieu opened #1263
  • Sep 30 11:58
    getdatakick closed #1248
  • Sep 29 13:01
    getdatakick closed #1258
  • Sep 29 13:01
    getdatakick commented #1258
  • Sep 29 13:00
    getdatakick labeled #1258
  • Sep 29 13:00
    getdatakick unlabeled #1258
  • Sep 29 12:59

    getdatakick on issue-1258

    (compare)

  • Sep 29 12:52

    getdatakick on issue-1258

    Test Translate.php sync (compare)

  • Sep 29 12:41

    getdatakick on issue-1258

    (compare)

Casper Olsen
@Casper-O
I just found it and learned that Lesley is having health issues... hope he is getting well
Grzegorz Zawadzki
@seigieu
Seems so :) Project may be going slower now, but its still going. And lots better than 1.7
Casper Olsen
@Casper-O
1.7 is not an otion, our alternative is Magento 2 - but the learning curve for store managers can be really difficult- that is why we choose 1.6 in the first place
Grzegorz Zawadzki
@seigieu
@Casper-O if I can ask, why "It's not an option"? Just curious for your reasons :)
Casper Olsen
@Casper-O

1.7 is for me not an option due to many things, like they have removed some core features and last time I tested it, it was unstable as hell... also the fact it ran on one framework for one thing and an other for other, this might have changed but im still not@a fan of it

Also I’m in a danish Facebook group for both PS and TB, and when I see the amount of “issues” that 1.7 people experience it’s just crazy...

Grzegorz Zawadzki
@seigieu
It haven't changed ^^ And implementing new features is as painfull as hell ^^ I hear from fellow devs, that acually implementing any new feature in 1.7 is not profitable... they only make themes and that's it
PeterPano
@PeterPano
hey there,
i have an 500 error in my tb shop when clicking on moduels/services or advanced parameters--> performance. PeterPano/helpneeder#1 i created this issue. any help there, i am very lost
Markus Haapamäki
@M4ketech
Erm, i dont get email verify link when registered to forums :D
Grzegorz Zawadzki
@seigieu
@M4ketech Spam?
Markus Haapamäki
@M4ketech
Nope, i did check all folders
Grzegorz Zawadzki
@seigieu
Didn't have such problem. If there is problem, you can only ask @Traumflug or @Dh42
aykou
@aykou
image.png
I have this error
@Traumflug @Dh42
Does this have to do with Brazilian PagSeguro? enabling SSL solves?
Markus Haapamäki
@M4ketech
Hmm i think it need manual activation, it shows "Your account needs to be approved before you can use the site as a registered member."
aykou
@aykou
I understand, thank you very much, I prefer to use PagSeguro than PayPal, PagSeguro is very well accepted here in Brazil, they make a lot of propaganda.
PayPal only those who are more intimate and those who surf for a long time who know and trust.
aykou
@aykou
image.png
image.png
I'm in trouble again, this time in the paypal module
PeterPano
@PeterPano
@M4ketech same problem here!
Grzegorz Zawadzki
@seigieu
@aykou It's not thirtybees problem. It's server problem. Upgrade/reconfigure your server software.
Markus Haapamäki
@M4ketech
Finally i did get rid off all donation miner stuff.
Grzegorz Zawadzki
@seigieu
@M4ketech what miner stuff?
Markus Haapamäki
@M4ketech
Donation Miner module, what is not used anymore but TB ships with it :D
PeterPano
@PeterPano
hey there again. I have a realy hard problem. I can´t register in the tb forum so i cant get help there. I described my problem here, maybe someone knows help?!! thirtybees/thirtybees#1146
Zengraph
@Zengraph
Hi there
Markus wich version did you get donationminer included in ?
Peter.. I'll be glad to help you
first... you can't register.. .that's wired
did you try with another email account ?
For your problem : A GuzzleHttp\Exception\ServerException is thrown for 500 level errors if the http_errors request option is set to true.
you have a module that needs to be updated/modified
I can check that. .but I need FTP and back office access
Grzegorz Zawadzki
@seigieu
@Dh42 @Traumflug People can't seem to be able to register on forum. It's second one recently saying it here.
Zengraph
@Zengraph
@M4ketech said: Hmm i think it need manual activation, it shows "Your account needs to be approved before you can use the site as a registered member."
PeterPano
@PeterPano
@Zengraph now i recived the mails!!! Thanks to you!
the problem ist, that i can´t update my modules, cause i can´t enter the "modules and services" part in the backend.
I would really appreciate your help! How can i give you FTP?
Grzegorz Zawadzki
@seigieu
@Zengraph Oh...
Markus Haapamäki
@M4ketech
@Zengraph 1.1.0 ships with donation miner, and it shows "Not used anymore" :D
Markus Haapamäki
@M4ketech
Okey, i did try cancel registration and use discord, now i need wait "You cancelled this registration. Cancelled registrations are removed daily." Error code: 2C223/9. Hardest forum registration ever.
Markus Haapamäki
@M4ketech
Finally its done, i have validate account :D
Zengraph
@Zengraph
congrats !!
@M4ketech TB is not shipped with the module donation miner, it's just that it remains on the list of modules official available, but no files are available in archive and you can't install it anymore I guess, it needs to be updated maybe so we don't talk about this anymore, or maybe there is a reason to keep the info and show that it is not in use, for older version of TB maybe..?!
Markus Haapamäki
@M4ketech
Yeah, i dont know. Before removing that from code i think i did install it, so you can install it :D
Zengraph
@Zengraph
OK, it needs to be removed on next rlz I guess
David Gasperoni
@mcdado
Hello! Is this channel still in use? Or there a different blessed place where to discuss the project?
vaneet
@zmcomputing
Hi Guys, I am thinking to using thirtybees for online store. Where can i find supporting themes
will PrestaShop 1.6 themes work on thirtybees ?
vaneet
@zmcomputing
I only found Panda Theme but we like Alysum which uses PrestaShop 1.7
Rasmus Bech
@RBech
Hi, when developing modules what would be a sensible version range to support? My google-fu might be failing me but I can't seem to find a release overview for thirtybees (which versions go eol when etc.)